﻿body {
    margin: 0;
}

#searchBoxWrapper {
    background-color: #0c0265;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    padding-bottom: 5px !important;
}

    #searchBoxWrapper .calendarBoxWrapper {
        padding: 0 5px;
    }

    .calendarBox {
        padding: 1px 0;
    }

    /*#searchBoxWrapper .submit {
        width: auto !important;
        margin-left: 5px !important;
    }*/

    #searchBoxWrapper span.button {
        background-color: #0e95d9;
        color: #fff;
        height: 25px;
        line-height: 25px;
        font-size: 13px;
        /*width: 105px;*/
    }

        #searchBoxWrapper span.button:hover {
            background-color: #fff;
            color: #0e95d9;
        }

    #searchBoxWrapper .cancel-reservation span.button {
        background-color: #99a8af;
    }

        #searchBoxWrapper .cancel-reservation span.button:hover {
            color: #99a8af;
            background-color: #fff;
        }

tr.paxRow select {
    width: 50px !important;
}

.pax table td {
    width: 25% !important;
    text-align: center !important;
}


/***** Zebra_DatePicker *****/

/*.Zebra_DatePicker{
    left: 40px !important;
    top: 25px !important;
}*/

.Zebra_DatePicker .dp_daypicker td, .Zebra_DatePicker .dp_daypicker th, .Zebra_DatePicker .dp_monthpicker td, .Zebra_DatePicker .dp_yearpicker td {
    width: 25px !important;
    padding: 3px !important;
    font-size: 10px !important;
}

.Zebra_DatePicker td, .Zebra_DatePicker th {
    padding: 3px !important;
}

.Zebra_DatePicker {
    background: none repeat scroll 0 0 #0e95d9  !important;
    border: 3px solid #0e95d9  !important;
    font-size:10px !important;
}

    .Zebra_DatePicker .dp_daypicker th {
        background-color: #0c0265 !important;
        color: #fff !important;
    }

button.Zebra_DatePicker_Icon_Inside {
    display: none !important;
}

